/************************************************************************
                        EltaMD Blog Template CSS
************************************************************************/
@font-face{ 
	font-family: 'golden_plainsregular';
	src: url('fonts/golden_plains-webfont.eot');
	src: url('fonts/golden_plains-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/golden_plains-webfont.woff') format('woff'),
	     url('fonts/golden_plains-webfont.ttf') format('truetype'),
	     url('fonts/golden_plains-webfont.svg#webfont') format('svg');
}
footer .container{max-width: 1100px;width: 100%}
#live-freely {
    font-family: 'Roboto', sans-serif;
}
#live-freely p {
    font-family: 'Roboto', sans-serif;
    line-height: 25px;
    font-size: 16px;
}
#live-freely strong {
    color:#BF5668
}
#live-freely a{
    text-decoration: none;
    color: #BF5668;
    font-weight: bold;
}
#live-freely a:hover{
    text-decoration: underline;
}
#live-freely ul, ol{
    margin: 0;
}
#live-freely h1 {
    font-family: 'Arvo', serif;
}
#live-freely h2, h3, h5{
    font-family: 'Arvo', serif;
    font-weight: bold;
}
#live-freely #main-content h3{
    font:bold 26px/1.5em 'Arvo', serif;
    margin-left: 0;
    text-transform: capitalize;
    color: #000;
    padding-bottom: 10px;
}
#live-freely h3 a{
    color: #000;
}
#live-freely .container {
    width: 100%;
    max-width: 1448px;
}

#live-freely {
    margin-top: 0;
}

#live-freely #featured {
     margin: 0;
    line-height: 0;
    max-width: none;
    height: 400px;
    background-image: url(/wp-content/themes/eltamd/images/featured-blog.jpg);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
        background-position-x: center;
}
#feat-heading {
    background: rgba(255, 255, 255, 06);
    padding: 40px;
    border-radius: 0 5px 5px 0;
}
#feat-heading h1{
    font-size: 100px;
    font-family: cursive;
    position: relative;
    color: #000;
    font-family: 'golden_plainsregular', cursive;
    padding: 0 30px;
}
#feat-heading p{
    font-size: 20px;
    margin: 0;
    max-width: 500px;
    text-align: left;
    padding: 20px 50px 0;
    font-family: 'Arvo', serif;
    font-style: italic;
}
#live-freely .row {
    margin-bottom: 0;
}

#live-freely .category_menu {
    background: #3E3E3E;
    color: #FFFFFF;
}

#live-freely .category_menu a {
    font-family: 'Arvo', serif;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 20px 60px;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    font-size: 16px;
}
#live-freely .category_menu a:hover {
    background: #BF5668;
}

#live-freely .category_menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

#live-freely .category_menu ul li {
    margin: 00;
    border-left: 1px solid #fff;
}

#live-freely .category_menu ul li:last-child {
    border-right: 1px solid #fff;
}
.category #live-freely .category_menu ul li:last-child, .single #live-freely .category_menu ul li:last-child {
    border-right: none;
}
#live-freely .category_menu ul li.active {
    background: #BF5668;
}

#live-freely .searchbar input.search-field {
    width: 100%;
    padding: 15px;
    border: 1px solid #707070 !important;
    border-radius: 5px !important;
    /*background-image: url(../wp-content/themes/eltamd/images/search.png);*/
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 31% 54%;
    font-size: 22px;
    font-style: italic;
}

#live-freely .search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 50px;
}

#live-freely #searchform {
    max-width: 900px;
    width: 90%;
}

#live-freely .search input[type=text] {
    width: 100%;
    padding: 15px;
    font-size: 18px;
    text-align: center;
}

#live-freely .search input[type="text"]::-webkit-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 35%;
}

#live-freely .search input[type="text"]::-moz-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 35%;
}

#live-freely .search input[type="text"]:-ms-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 35%;
}

#live-freely .search input[type="text"]::-ms-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 35%;
}

#live-freely .search input[type="text"]::placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 35%;
}
#live-freely #searchform.search_menu {
    width: 100%;
    padding: 13px 40px;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#live-freely #searchform.search_menu::before {
    content: "";
    background: url(/wp-content/themes/eltamd/images/search.png);
    position: absolute;
    margin-left: -12px;
}
input.search_menu {
    background: none !important;
    border: none !important;
    border-bottom: 1px solid #fff !important;
    color: #fff !important;
    margin-left:  10px !important;
}
input.search_menu::-moz-selection{
    color: #fff;
}
input.search_menu::selection{
    color: #fff;
}
input.search_menu:focus {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}
.search_menu img {
    width: 15px;
    height: 100%;
    -ms-flex-item-align: end;
        align-self: flex-end;
}
#featured-articles {
    margin-top: 50px;
    max-width: 1200px;
    margin: 0 auto;
}

#featured-articles h2 {
    text-align: center;
    border-bottom: 1px solid black;
    text-transform: uppercase;
    max-width: 50%;
    margin: 30px auto;
    font-family: 'Arvo', serif;
    letter-spacing: 7px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    font-weight: 100;
}
.featured-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px 100px;
}

.featured-article:last-child {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.feat-img {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 45%;
            flex: 1 0 45%;
    position: relative;
    line-height: 0;
    margin-right: 20px;
}
.backdrop{
    z-index: -1;
    background: #EFD9DC;
    position: absolute;
    top: 30px;
    left: 30px;
    width: 100%;
    height: 100%;
}

.featured-article img {
    max-width: 100%;
    height: 100%;
}

.featured-article:first-of-type .featured-content {
    padding-left: 50px;
}
.featured-article:last-of-type .featured-content {
    padding-right: 60px;
}
#live-freely .featured-content h3 {
    font-size: 30px;
    line-height: 34px;
}

.page-template-blog #latest-posts {
    background-color: #DFE8EA;
    padding: 50px 0;
}

#latest-posts h2 {
    text-align: center;
    border-bottom: 1px solid black;
    text-transform: uppercase;
    max-width: 40%;
    margin: 0 auto;
    font-family: 'Arvo', serif;
    letter-spacing: 7px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    font-weight: 100;
}
.all-posts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.page-template-blog .all-posts{
    padding: 30px;
}
.latest-post {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 33%;
            flex: 1 0 33%;
    padding: 0 10px;
    margin-bottom: 30px;
}
.latest-post img {
    max-width: 100%;
    height: auto;
}
.latest-post-image {
    margin-bottom: 20px;
}
.latest-post-image a {
    display: block;
    width: 100%;
    height: 400px;
}

.page-template-blog .all-posts div:nth-child(4) {
    -webkit-box-flex: 8;
        -ms-flex: 8;
            flex: 8;
}
.page-template-blog .all-posts div:nth-child(4) .latest-post-image, .page-template-blog .all-posts div:nth-child(5) .latest-post-image {
    height: 300px;
}
.latest-post.first{
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
}
.latest-post.first .latest-post-image {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    height: 100%;
}
.latest-post.first .post-heading {
    background: #EFD9DC;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 50px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
#live-freely .latest-post.first h3 {
    font-size: 34px;
    line-height: 1.5;
    font-style: italic;
}
#live-freely a[rel="category tag"] {
    background-color: #BF5668;
    padding: 5px 12px;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font: 12px/16px 'Roboto', sans-serif;
}
#live-freely .cat-link a{
    background-color: #fff;
    padding: 5px 12px;
    border-radius: 5px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font: 12px/16px 'Roboto', sans-serif;
}
/*-------Slider------------*/
#live-freely .slick-slider {
    padding: 50px 100px;
}

#live-freely .wppsac-post-slider.design-4 .wp-medium-5 {
    padding: 0;
}

#live-freely .featured-slider {
    background-color: #FEE1A8;
}
#live-freely .featured-slider a {
    color: #000;
    border: none;
    padding: 0;
    display: block;
}
#live-freely a.wppsac-readmorebtn::after {
    padding-left: 5px;
    content: ">";
    font-size: 10px;
    position: relative;
    top: -2px;
}
#live-freely .featured-slider a:hover {
    background: none;
}
.wppsac-post-slider button.slick-arrow{
    width: 40px;
    height: 65px;
}
#live-freely .wppsac-post-slider.design-4 .slick-next {
    background: rgba(0, 0, 0, 0) url(/wp-content/themes/eltamd/images/arrow-right.png) center center no-repeat !important;
    right: 25px !important;
}

#live-freely .wppsac-post-slider.design-4 .slick-prev {
    background: rgba(0, 0, 0, 0) url(/wp-content/themes/eltamd/images/arrow-left.png) center center no-repeat !important;
    left: 25px !important;
}

#live-freely .wppsac-post-slider.design-4 .wppsac-post-image-bg {
    height: auto;
}

#live-freely .wppsac-post-slider.design-4 .wppsac-post-list-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#live-freely .wppsac-post-slider h2.wppsac-post-title {
    padding-bottom: 20px;
    font:bold 40px/31px 'Arvo', serif;
}

#live-freely .wppsac-post-slider h2.wppsac-post-title a {
    line-height: 1;
    font-size: 48px;
    font-style: italic;
}
#cat-header {
    margin: 0;
    line-height: 0;
    max-width: none;
    height: 300px;
    background-image: url(/wp-content/themes/eltamd/images/sky.jpg);
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-position-x: center;
    padding-left: 100px;
}
/*.category-life-in-the-sun #cat-header, .life-in-the-sun #cat-header{
    background-image: url(/wp-content/themes/eltamd/images/life-in-the-sun.jpg);
    background-size: 110%;
    background-position: 0% 26%;
}
.category-doc-talk #cat-header, .doc-talk #cat-header {
    background-image: url(/wp-content/themes/eltamd/images/doc-talk.jpg);
    background-size: cover;
    background-position: 0 60%;
}
.category-skin-101 #cat-header, .skin-101 #cat-header{
    background-image: url(/wp-content/themes/eltamd/images/skin-101.jpg);
    background-position: 0% 7%;
    background-size: 105%;
}
.category-skin-101 .cat-header-text, .skin-101 .cat-header-text{
    max-width: 400px;
}*/
.cat-link {
    margin: 20px 0;
}
.cat-header-text {
    max-width: 530px;
    background: rgba(255, 255, 255, 0.6);
    padding: 40px;
    border-radius: 5px;
}
.category-skin-101 .cat-header-text{
        max-width: 450px;
}
.cat-header-text h1{
    text-transform: uppercase;
    letter-spacing: 4px;
}
#cat-header p {
    font-size: 20px;
    line-height: 1;
    color: #000;
    margin: 0;
    font-style: italic;
}
.blog #live-freely .category_menu ul, .single-post #live-freely .category_menu ul, .category #live-freely .category_menu ul {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
}
#live-freely .category_menu a {
    padding:20px 50px;
    }
.feat-header{
    background-size: cover;
    height: 500px;
}
.post-header {
    background-color: #7195B2;
    color: #fff;
    padding: 30px 50px;
}
.post-header h2{
    max-width: 800px;
    color: #fff;
    line-height: 1.5em;
    text-transform: capitalize;
}
.post-content {
    padding: 30px 50px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.inner-post-content {
    max-width: 900px;
    -webkit-box-flex: 70%;
        -ms-flex: 70%;
            flex: 70%;
}
.related-products {
    background: #F2F2F2;
    max-width: 320px;
    position: relative;
    width: 100%;
    top: -175px;
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    padding-top: 20px;
    text-align: center;
    height: 100%;
}
.single-post #live-freely h3 {
    font: bold 18px/26px 'Arvo', serif;
}
#live-freely .relpost-block-single-image{
    margin-bottom: 20px;
}
.relpost-block-single-text{
    text-align: left;
    font-weight: bold !important;
    line-height: 23px;
    text-transform: capitalize;
}
a.relpost-block-single {
    padding-left: 0;
    padding-right: 20px;
}
a.relpost-block-single > div {
    height: 100% !important;
}
#live-freely .relpost-block-single:hover{
    background-color: unset;
}
.postauthor-wrap {
    background: #f2f2f2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 60px 0;
    max-width: 500px;
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
}
.author-info {
    padding-left: 30px;
}
.postauthor-wrap span {
    line-height: 0;
}
.author-readmore {
    padding-top: 20px;
}
.related-posts{
        -webkit-box-flex: 100%;
            -ms-flex: 100%;
                flex: 100%;
}

/* Related Product Slider */
#live-freely .slick {
    visibility: hidden;
}
#live-freely .slick.slick-initialized {
    visibility: visible;
}
#live-freely .related-products .slick-slider{
    padding: 20px 50px;
} 
#live-freely .related-products .slick-slide img {
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}
span.prevArrowBtn.slick-arrow {
    position: absolute;
    z-index: 1000;
    top: 40%;
    left: 0;
    color: #ccc;
    font-size: 30px;
    -webkit-transform: scale(1.5, 3);
        -ms-transform: scale(1.5, 3);
            transform: scale(1.5, 3);
    -webkit-transform-origin: bottom;
        -ms-transform-origin: bottom;
            transform-origin: bottom;
    cursor: pointer;
    padding-left: 10px;
}
span.nextArrowBtn.slick-arrow {
    position: absolute;
    z-index: 1000;
    top: 40%;
    right: 0;
    color: #ccc;
    font-size: 30px;
    -webkit-transform: scale(1.5, 3);
        -ms-transform: scale(1.5, 3);
            transform: scale(1.5, 3);
    -webkit-transform-origin: bottom;
        -ms-transform-origin: bottom;
            transform-origin: bottom;
    cursor: pointer;
    padding-right: 10px;
}
#live-freely .related-products .slick-slider .learn-more {
    text-align: center;
    font-weight: bold;
}
.related-products li.categories {
    list-style: none;
}
#live-freely .related-products li.categories a {
    background-color: #BF5668;
    padding: 5px 12px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}
#live-freely .rel-posts {
    padding-top: 20px;
    max-width: 250px;
    margin: 0 auto;
}
#live-freely .rel-posts p {
    text-align: left;
}
#live-freely .rel-posts a {
    color: #000;
    font-family: 'Arvo', serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}
#main-nav li.live-freely a {
    font-family: 'golden_plainsregular', cursive !important;
    text-transform: capitalize;
    font-size: 21px;
    font-weight: bold;
}
@media only screen and (min-width: 641px) {

    /*Slider*/
    #live-freely .wppsac-post-slider.design-4 .wppsac-post-list-content .wp-medium-7 {
        -ms-flex-item-align: center;
            -ms-grid-row-align: center;
            align-self: center;
        width: 45%;
        margin-left: 50px;
    }
}

@media only screen and (max-width: 1100px) {

    /*Slider*/
    #live-freely .wppsac-post-slider h2.wppsac-post-title a {
        line-height: 1;
        font-size: 24px;
        font-style: italic;
    }
    .related-products{
        top: 0;
        max-width: 100%
    }
    #live-freely .search input[type="text"]::-webkit-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0%;
}
    #live-freely .search input[type="text"]::-moz-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0%;
}
    #live-freely .search input[type="text"]:-ms-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0%;
}
    #live-freely .search input[type="text"]::-ms-input-placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0%;
}
    #live-freely .search input[type="text"]::placeholder {
    text-align: center;
    font-style: italic;
    background-image: url(/wp-content/themes/eltamd/images/search.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 0%;
}
#live-freely .category_menu ul li{
        -webkit-box-flex: 19%;
            -ms-flex: 19%;
                flex: 19%
    }
    .category #live-freely .category_menu ul li:last-child, .single #live-freely .category_menu ul li:last-child{
        -webkit-box-flex: 100%;
            -ms-flex: 100%;
                flex: 100%;
    }
    input.search_menu{
        width: 100%;
    }
}




@media only screen and (max-width: 640px) {
    #live-freely h1{
        font-size: 50px;
    }
    #feat-heading h1{
        left:0;
    }
    #live-freely .category_menu ul li {
        border: none;
        border-top: 1px solid #fff;
        width: 100%;
        text-align: center;
    }
    #live-freely .category_menu ul li:first-child {
    border: none;
}

    #live-freely .category_menu ul li:last-child {
        border-right: none
    }

    #live-freely .category_menu ul li:last-child {
        border-bottom: 1px solid #fff;
    }

    .featured-article, .featured-article:last-child{
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
             margin-bottom: 20px;
    }
    .featured-article img{
        max-width: 100%;
    }
    .featured-content {
        padding: 0px 60px;
    }
    .all-posts{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    #featured-articles h2, #latest-posts h2{
        font-size: 22px;
    }
    .backdrop{
        display: none;
    }
    .post-header{
        padding:30px 40px;
    }
    .post-header h2 {
    font-size: 24px;
    line-height: 1.5;
}
    .postauthor-wrap{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: normal;
            -ms-flex-align: normal;
                align-items: normal;
        background-color: unset;
        border-top: 1px solid gray;
        padding-top: 20px;
    }
    .author-info {
     padding-left: 0; 
    }
    a.relpost-block-single div{
        width: 100% !important;
    }
    #cat-header{
            padding-left: 20px;
    }
    #live-freely .category_menu ul li{
        -webkit-box-flex: 100%;
            -ms-flex: 100%;
                flex: 100%;
    }
    #live-freely .slick-slider{
        padding: 20px;
    }
    #live-freely .wppsac-post-slider.design-4 .slick-prev{
            left: 5px !important;
    }
    #live-freely .wppsac-post-slider.design-4 .slick-next {
    right: 5px !important;
    }
    .featured-article .featured-content {
        padding: 0 !important;
        margin-top: 10px;
    }
    .feat-img{
        margin: 0;
    }
    .page-template-blog .all-posts{
        padding: 10px;
    }
    .latest-post-image a{
        height: 250px;
    }
    .latest-post.first{
        flex-direction: column;
    }

}